Announcement: Upgrade to macOS Mojave

With features like Dark Mode, Stacks, and four new built-in apps, macOS Mojave helps you get more out of every click. 
Find out how to upgrade to macOS Mojave > https://support.apple.com/macos/mojave

Looks like no one’s replied in a while. To start the conversation again, simply ask a new question.

Question:

Question: can't upgrade form OS 10.11.6 to 10.12.2 says I need 10.12 can't find a 10.12 tried 10.12.1 still says the same thing

Can't upgrade from OS 10.11.6 to 10.12.2. Says I need 10.12, tried 10.12.1 but still says same thing. Can't fine a 10.12 without a third version number. Need this to upgrade to latest imove.

MacBook Pro, OS X El Capitan (10.11.6)

Posted on

Reply

Page content loaded

Mar 12, 2018 9:16 AM in response to ritafromlongmont In response to ritafromlongmont

Check to make sure your applications are compatible.


Application Compatibility


macOS Sierra 10.12: Compatible Apps



Also check to make sure there is a compatible driver for your printer.


Do a backup before installing, preferable 2 backups on 2 different drives.

Mar 12, 2018 9:16 AM

Reply Helpful
User profile for user: ritafromlongmont

Question: can't upgrade form OS 10.11.6 to 10.12.2 says I need 10.12 can't find a 10.12 tried 10.12.1 still says the same thing